.min {
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
img {
	vertical-align: bottom;
}
#wrap {
	position: relative;
	max-width: 1920px;
	min-width: 1120px;
	margin: 0px auto;
	overflow: hidden;
}

#contents {
	margin-left: 230px;
}
#left_nav {
	width: 230px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #ffffff;
	border-right: 1px solid #c1a76f;
	z-index: 100;
	margin-left: 0px;
}
#left_nav img {
	vertical-align: bottom;
}
#left_nav > ul {
	text-align: center;
}
#left_nav > ul > li {
	padding-bottom: 1px;
}
#left_nav > ul > li img.on {
	display: none;
}
#left_nav > ul > li.current img {
	display: none;
}
#left_nav > ul > li.current img.on {
	display: block;
}
#left_nav .other_language {
	margin-top: 24px;
}
#left_nav .other_language li {
	margin-bottom: 9px;
}
.left_nav_bnrlist{
	margin-top: 24px;
}
.left_nav_bnrlist a:hover{
	opacity: 0.7;
}
#left_nav .megamenu {
	height: 100%;
	position: fixed;
	width: 0px;
	top: 0;
	left: 230px;
	background: #c1a76f;
	text-align: left;
	overflow: hidden;
	transition: 0.4s width;
}
#left_nav .mega_btn:hover .megamenu  {
	width: 230px;
}
#left_nav .mega_btn:hover > a img {
	display: none;
}
#left_nav .mega_btn:hover > a img.on {
	display: block;
}
#left_nav .megamenu ul {
	border-top: 1px solid #ffffff;
	display: block;
	position: absolute;
	top: 80px;
	right: 0;
	width: 230px;
}
#left_nav .megamenu ul li {
	border-bottom: 1px solid #ffffff;
	font-size: 14px;
	letter-spacing: -0.05em;
}
#left_nav .megamenu ul li a {
	display: block;
	padding: 7px 0px 7px 35px;
	text-decoration: none;
	color: #ffffff;
	position: relative;
}
#left_nav .megamenu ul li a:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	position: absolute;
	top: 21px;
	left: 10px;
	transform: rotate(45deg);

}
#left_nav .megamenu ul li a:hover {
	color: #c1a76f;
	background: #ffffff;
}
#left_nav .megamenu ul li a:hover:after {
	border-top: 2px solid #c1a76f;
	border-right: 2px solid #c1a76f;

}

#advice_safety {
	background: #fdf8ee;
	overflow: hidden;
	position: relative;
	padding: 20px 22px 9px;
	box-sizing: border-box;
}
#advice_safety h2 {
	font-weight: bold;
}
#advice_safety ul {
	font-size: 10px;
	letter-spacing: 0.09em;
	line-height: 140%;
	margin-top: 7px;
	padding-right: 380px;
}
#advice_safety .link_txt {
	background-image: url("../images/icon_arrow_about.png");
	background-position: 1px 1px;
	background-repeat: no-repeat;
	background-size: 12px auto;
	color: #683d13;
	display: inline-block;
	font-size: 10px;
	letter-spacing: 0.09em;
	line-height: 150%;
	margin-top: 26px;
	padding-bottom: 3px;
	padding-left: 13px;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}
#advice_safety .link_txt:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 15px;
	width: 100%;
	border-bottom: 1px solid #683d13;
}
#advice_safety .btn_about {
	background-color: #ffffff;
	background-image: url("../images/icon_arrow_about.png");
	background-position: 10px center;
	background-repeat: no-repeat;
	background-size: 12px auto;
	border: 1px solid #683d13;
	border-radius: 8px;
	box-sizing: border-box;
	line-height: 1;
	padding: 20px 7px 17px 32px;
	position: absolute;
	right: 22px;
	text-decoration: none;
	top: 20px;
	width: 450px;
}
#advice_safety .btn_about:hover {
	background-color: #fbebd1;
}
.tablet #advice_safety .btn_about:hover {
	background-color: #ffffff;
}
#advice_safety .btn_about dl {
	display: block;
}
#advice_safety .btn_about dt {
	color: #683d13;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	letter-spacing: -0.003em;
}
#advice_safety .btn_about dd {
	color: #683d13;
	font-size: 11px;
	letter-spacing: -0.003em;
}


#menu_btn {
	width: 80px;
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	background: transparent;
	z-index: 101;
	display: none;
}
#menu_btn .line_1 {
	position: absolute;
	width: 30px;
	height: 2px;
	background: #000000;
	top: 25px;
	left: 25px;
	-webkit-transition: 0.4s all;
	transition: 0.4s all;
}
#menu_btn .line_2 {
	position: absolute;
	width: 30px;
	height: 2px;
	background: #000000;
	top: 40px;
	left: 25px;
	-webkit-transition: 0.4s all;
	transition: 0.4s all;
}
#menu_btn .line_3 {
	position: absolute;
	width: 30px;
	height: 2px;
	background: #000000;
	top: 55px;
	left: 25px;
	-webkit-transition: 0.4s all;
	transition: 0.4s all;
}

#menu_btn.open .line_1 {
	top: 40px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#menu_btn.open .line_2 {
	width: 0px;
	margin-left: 15px;
}
#menu_btn.open .line_3 {
	top: 40px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 1350px以下はサイドナビを消す */
@media screen and (max-width: 1350px) {
	#menu_btn {
		display: block;
	}
	#menu_btn.open {
		display: block;
	}
	#contents {
		margin-left: 0px;
	}
	#left_nav {
		margin-left: -230px;
		-webkit-transition: margin-left 0.4s;
		transition: margin-left 0.4s;
		left: 0!important;
	}
	#left_nav.open  {
		margin-left: 0px;
	}
}

#footer {
}
#footer .top {
	background: #efeae4;
	overflow: hidden;
}
#footer .bottom {
	background: #ffffff;
	overflow: hidden;
	text-align: center;
	color: #683d13;
	font-size: 11px;
	letter-spacing: -0.03em;
	padding: 15px 0;
}
#footer .inner_box {
	width: 1000px;
	margin: 19px auto 17px;
}
#footer .inner_box .left {
	width: 375px;
	float: left;
}
#footer .inner_box .left .footer_menu {
	margin-top: 15px;
}
#footer .inner_box .left .footer_menu li {
	display: inline-block;
	color: #683d13;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: -0.06em;
}
#footer .inner_box .left .footer_menu li a {
	color: #683d13;
	text-decoration: none;
}
#footer .inner_box .left .footer_menu li a:hover {
	text-decoration: underline;
}
.tablet #footer .inner_box .left .footer_menu li a:hover {
	text-decoration: none;
}
#footer .inner_box .right {
	width: 540px;
	float: right;
}
#footer .inner_box .right {
	color: #683d13;
	font-size: 10px;
	line-height: 135%;
}
#footer .inner_box .right .footer_txt {
	margin-bottom: 7px;
}
#footer .inner_box .right .footer_txt li {
	line-height: 140%;
	letter-spacing: 0.1em;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
#footer .inner_box .right a {
	color: #683d13;
	font-size: 10px;
	letter-spacing: 0.08em;
	line-height: 140%;
}
/*animation*/
.fade_up {
	-webkit-transition: all 0.7s;
	-webkit-transform: translate(0, 20px);
	transition: all 0.7s;
	transform: translate(0, 20px);
	opacity: 0;
}
.fade_up.animated {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
}
/* loading */
#loading {
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: #ffffff;
}

.spinner {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	-webkit-animation: sk-rotate 2.0s infinite linear;
	animation: sk-rotate 2.0s infinite linear;
}
.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #c1a76f;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

h1.main-ttl {
    font-size: 40px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    line-height: 1.3;
    margin: 140px 0px 30px;
}

h1.main-ttl.mb-30 {
margin: 0 0 30px;
}

h1.main-ttl br.pc-none {
    display: none;
}

@media screen and (max-width: 767px) {
    h1.main-ttl br.pc-none {
        display: block;
    }
}

@media screen and (max-width: 599px) {
    h1.main-ttl {
        color: #333333;
        font-size: calc(25 / 375 * 100vw);
        margin: 75px 0px 15px;
    }
}